@charset "utf-8";

#image .month {
	position: absolute;
	top: 260px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
@media screen and (max-width:980px) { 
	#image .month {
		position: relative;
		top: inherit;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		margin-top:20px;
		width: 70%;
	}
}
.contents  {
	top: -30px;
}
@media screen and (max-width:960px) { 
    .contents_cnt  {
        width: 94%;
    }
}


.sti1  {
	background-image: url(../img/season/sti1_bar3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti1 li  {
	float: left;
	padding-right: 10px;
	font-size: 24px;
	color: #DF6CE1;
}

.sti1  {
	background-image: url(../img/season/sti1_bar1.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti2  {
	background-image: url(../img/season/sti1_bar2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti3  {
	background-image: url(../img/season/sti1_bar3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti4  {
	background-image: url(../img/season/sti1_bar4.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti5  {
	background-image: url(../img/season/sti1_bar5.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti6  {
	background-image: url(../img/season/sti1_bar6.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti7  {
	background-image: url(../img/season/sti1_bar7.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti8  {
	background-image: url(../img/season/sti1_bar8.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti9  {
	background-image: url(../img/season/sti1_bar9.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti10  {
	background-image: url(../img/season/sti1_bar10.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti11  {
	background-image: url(../img/season/sti1_bar11.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti12  {
	background-image: url(../img/season/sti1_bar12.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}


.box1  {
	margin-bottom: 35px;
}
.box1 .left  {
	float: left;
	width: 500px;
    font-size: 14px;
}
.box1 .right  {
	float: right;
	width: 420px;
}
.box1 .right img  {
	width: 100%;
	height: auto!important;
}
    @media screen and (max-width:920px) { 

        .box1 .left  {
            float: left;
            width: 48%;
        }
        .box1 .right  {
            float: right;
            width: 48%;
        }
        .box1 .right img  {
        }
    }
    @media screen and (max-width:640px) { 

        .box1 .left  {
            float: inherit;
            width: 100%;
            padding-bottom: 30px;
        }
        .box1 .right  {
            float: inherit;
            width: 100%;
        }
        .box1 .right img  {
            width: 100%;
        }
    }
.spot_box{
	padding-bottom: 50px;
	clear: both;
}

.spot_box h3{
	margin-bottom: 30px;
	background-image: url(../img/common/dot1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
}

.spot_box dl{
	float: left;
	margin-right: 30px;
}
.spot_box dl dt{
	margin-bottom: 8px;
}
.spot_box dl dd{
	text-align: center;
}
.spot_box dl dd a{
	color: #003F7F;
}

@media screen and (max-width:980px) { 
	.spot_box{
		padding-bottom: 50px;
		clear: both;
	}
	.spot_box h3{
		margin-bottom: 30px;
		background-image: url(../img/common/dot1.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		padding-bottom: 3px;
	}
	.spot_box h3 img{
		width:200px;
	}
	.spot_box dl{
		width: 45%;
		float: left;
		margin-right: 10px;
		margin-bottom:30px;
	}
	.spot_box dl dt{
		margin-bottom: 8px;
		width:150px;
		height:85px;
	}
	.spot_box dl dt img{
		width:150px;
		height:85px;
		width:inherit;
		text-align: center;
	}
	.spot_box dl dd{
		text-align: center;
	}
	.spot_box dl dd a{
		color: #003F7F;
	}
}
.event_box{
}
.event_box h3{
	margin-bottom: 50px;
}

.event_box_in{
	color: #003F7F;
	background-color: #F9F7F4;
	background-image: url(../img/season/event_box_bg3.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #D4D4D4;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.event_box_in h4{
	font-size: 160%;
	border-bottom: 1px dotted #B7B7B7;
	padding: 15px 20px 11px;
}
.event_box_in .p1{
	padding: 20px 20px 30px;
}

.event_box_in .cnt_box{
	padding-right: 20px;
	padding-left: 20px;
}
.event_box_in .cnt_box .left{
	float: left;
	padding-right: 20px;
}
.event_box_in .cnt_box .right{
	float: left;
	background-color: #ECE8E3;
	padding: 15px;
	width: 685px;
}
.event_box_in .cnt_box .right .dl1{
}
.event_box_in .cnt_box .right .dl1 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl1 dd{
	padding-left: 40px;
}
.event_box_in .cnt_box .right .dl2{
}
.event_box_in .cnt_box .right .dl2 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl2 dd{
	padding-left: 70px;
}
.event_box_in .cnt_box .right .dl3{
}
.event_box_in .cnt_box .right .dl3 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl3 dd{
	padding-left: 83px;
}

.event_box_in2{
	color: F9F7F4;
	background-color: #F9F7F4;
	background-image: url(../img/season/event_box2_bg3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	border: 1px solid #D4D4D4;
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
}
.event_box_in2_in{
	border: 1px solid #E3DACC;
	padding: 10px;
}
@media screen and (max-width:980px) { 
	.event_box{
	}
	.event_box h3{
		margin-bottom: 50px;
	}
	.event_box h3 img{
		width:300px;
	}
	.event_box_in{
		color: #003F7F;
		background-color: #F9F7F4;
		background-image: url(../img/season/event_box_bg3.png);
		background-position: left top;
		background-repeat: no-repeat;
		border: 1px solid #D4D4D4;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	.event_box_in h4{
		font-size: 160%;
		border-bottom: 1px dotted #B7B7B7;
		padding: px 0px px;
	}
	.event_box_in .p1{
		padding: 0px 0px 0px;
	}
	.event_box_in .cnt_box{
		padding-right: 0px;
		padding-left: 0px;
	}
	.event_box_in .cnt_box .left{
		float: left;
		padding-right: 20px;
	}
	.event_box_in .cnt_box .right{
		float: left;
		background-color: #ECE8E3;
		padding: 15px;
		width: 100%;
	}
	.event_box_in .cnt_box .right .dl1{
	}
	.event_box_in .cnt_box .right .dl1 dt{
		float: inherit;
		font-weight: bold;
	}
	.event_box_in .cnt_box .right .dl1 dd{
		padding-left: 40px;
	}
	.event_box_in .cnt_box .right .dl2{
	}
	.event_box_in .cnt_box .right .dl2 dt{
		float: inherit;
		font-weight: bold;
	}
	.event_box_in .cnt_box .right .dl2 dd{
		padding-left: 0px;
	}
	.event_box_in .cnt_box .right .dl3{
	}
	.event_box_in .cnt_box .right .dl3 dt{
		float: inherit;
		font-weight: bold;
	}
	.event_box_in .cnt_box .right .dl3 dd{
		padding-left: 83px;
	}
	.event_box_in2{
		color: F9F7F4;
		background-color: #F9F7F4;
		background-image: url(../img/season/event_box2_bg3.png);
		background-position: left bottom;
		background-repeat: no-repeat;
		border: 1px solid #D4D4D4;
		padding: 10px;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.event_box_in2_in{
		border: 1px solid #E3DACC;
		padding: 10px;
	}
	}

#foot_navi {
	width: auto;
	margin: auto;
	clear: both;
}
#foot_navi_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#foot_navi .month {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

	@media screen and (max-width:980px) { 

	#foot_navi {
		width: 100%;
		margin: auto;
		clear: both;
	}
	#foot_navi_cnt {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}
	#foot_navi .month {
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}
	}



.ssn_menu {
    width: 942px;
    margin: auto;
    justify-content: center;
    padding-top: 60px;
    padding-bottom: 60px;
}
.ssn_menu ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.ssn_menu ul li{
    margin-left: 9px;
    margin-right: 9px;
}
.ssn_ti{
    margin: auto;
    width: 300px;
}
.ssn_ti ul{
    display: flex;
    justify-content: space-between;
}
    @media screen and (max-width:942px) {
        .ssn_menu {
            width: 100%;
            margin: auto;
            justify-content: center;
            padding-top: 60px;
            padding-bottom: 60px;
        }
        .ssn_menu ul{
            display: flex;
            flex-wrap:wrap;
            align-items: center;
            justify-content: center;
        }
        .ssn_menu ul li{
            margin-left: 9px;
            margin-right: 9px;
            margin-bottom: 15px;
        }
        .ssn_ti{
            margin: auto;
            width: 300px;
        }
        .ssn_ti ul{
            display: flex;
            justify-content: space-between;
        }
      }
.ssn_ti .cl03{
    color: #803A66;
    border-bottom: #F8D1E2 3px solid;
    margin-bottom: 50px;
}
.ssn_ti li{
    font-size: 22px;
    color: #813B66;
}



.box_new_topics_box {
    width: 1488px;
    margin: auto;
}

.flex01 {
    display: flex;
    flex-wrap: wrap;
	width: 1488px;
    margin: auto;
    padding-bottom: 40px;
}
.flex01 .flexitem {
    margin-right: 25px;
    margin-left: 25px;
    width: 320px;
    border: 1px solid #DDDDDD;
    background-image: url(../img/index/topics_bg.png);
    background-repeat: no-repeat;
    background-position: right 2px bottom 2px;
    margin-bottom: 50px;
    position: relative;
}
.flex01 .flexitem img {
/*    height:200px; */
}
.flex01 .flexitem a {
    text-decoration: none;
}
    @media screen and (max-width:1488px) { 
        .box_new_topics_box {
            width: 100%;
            margin: auto;
        }
        .flex01 {
            display: flex;
            flex-wrap: wrap;
            width: 100%;
            margin: auto;
            padding-bottom: 40px;
        }
        .flex01 .flexitem {
            margin-right: 0.9%;
            margin-left: 0.9%;
            width: 23%;
            border: 1px solid #DDDDDD;
            background-image: url(../img/index/topics_bg.png);
            background-repeat: no-repeat;
            background-position: right 2px bottom 2px;
            margin-bottom: 50px;
            position: relative;
        }
        .flex01 .flexitem img {
            height:inherit;
        }
    }
    @media screen and (max-width:980px) { 
        .box_new_topics_box {
            width: 100%;
            margin: auto;
        }
        .flex01 {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            width: 94%;
            margin: auto;
            padding-bottom: 40px;
        }
        .flex01 .flexitem {
            margin-right: 0px;
            margin-left: 0px;
            width: 31%;
            border: 1px solid #DDDDDD;
            background-image: url(../img/index/topics_bg.png);
            background-repeat: no-repeat;
            background-position: right 2px bottom 2px;
            margin-bottom: 50px;
            position: relative;
        }
        .flex01 .flexitem img {
            height:inherit;
        }
    }
    @media screen and (max-width:812px) { 
        .flex01 .flexitem {
            width: 48%;
            border: 1px solid #DDDDDD;
            background-image: url(../img/index/topics_bg.png);
            background-repeat: no-repeat;
            background-position: right 2px bottom 2px;
            margin-bottom: 50px;
            position: relative;
        }
    }
.flex01 .flexitem .open {
    position: absolute;
    top:10px;
    left:0px;
    color: #FFFFFF;
    background-color:#D80000;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px !important;
}
.flex01 .flexitem img {
/*width: 100%; */
}
.flex01::after {
    content:"";
    display: block;
    width: 31%;
}
.flex01 .flexitem .dl1{
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px; 
    margin-left: 18px;
    margin-right: 18px;
}
.flex01 .flexitem .dl1 dt{
    float: left;
    font-size: 12px;
}
.flex01 .flexitem .dl1 dd{
    float: right;
    width: 80px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    border-radius: 20px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 100%;
    font-size: 10px;
    font-weight: bold;
}

.flex01 .flexitem .dl1 .cl01 {
    background-color: #3E86C1;
}
.flex01 .flexitem .dl1 .cl02 {
    background-color: #A6DD89;
}
.flex01 .flexitem .dl1 .cl03 {
    background-color: #6AB8E6;
}
.flex01 .flexitem .dl1 .cl04 {
    background-color: #F7B554;
}
.flex01 .flexitem .dl1 .cl05 {
    background-color: #DE7AAC;
}
.flex01 .flexitem .dl2{
    margin: auto;
    padding-bottom: 25px;
    margin-left: 18px;
    margin-right: 18px;
}
.flex01 .flexitem .dl2 dt{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 20px; 
}
.flex01 .flexitem .dl2 dd{
    text-align: left;
    font-size: 14px;
}
.flex01 .flexitem .dl3{
    display: flex;
}
.flex01 .flexitem .dl3 dd{
    flex: 1;
}
    @media screen and (max-width:812px) { 
        .flex01 .flexitem .dl3{
            display: block;
            padding-bottom: 20px;
        }
        .flex01 .flexitem .dl3 dt{
            padding-bottom: 0px;
        }
    }
.m3_ti{
    color: #803A66;
    background-image: url(../img/event/bg3.png);
    width: 1000px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 22px;
    margin: auto;
    font-weight: bold;
    margin-bottom: 50px;
}
    @media screen and (max-width:1000px) { 
        .m3_ti{
            color: #803A66;
            background-image: url(../img/event/bg3.png);
            width: 94%;
            padding-top: 5px;
            padding-bottom: 5px;
            font-size: 22px;
            margin: auto;
            font-weight: bold;
            margin-bottom: 50px;
        }
    }



.cnt_ge {
    margin: auto;
}
.box_new_topics {
	width: 1488px;
}
.box_new_topics_menu {
    display: flex;
    width: 750px;
    padding-top: 20px;
    padding-bottom: 45px;
    justify-content: center;
}
.box_new_topics_menu li {
    width: 120px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom 0px;
    font-weight: bold;
    
}
    @media screen and (max-width:1500px) { 
        .box_new_topics {
            width: 100%;
            margin: auto;
        }
        .box_new_topics_menu {
            display: flex;
            width: 100%;
            padding-bottom: 45px;
            justify-content: center;
        }
    }
    @media screen and (max-width:750px) { 
        .box_new_topics_menu {
            display: flex;
            width: 100%;
            padding-bottom: 45px;
            flex-wrap: wrap;
        }
    .box_new_topics_menu li {
        width: 120px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 15px;
        position: relative;
        background-repeat: no-repeat;
        background-position: center bottom 0px;
        font-weight: bold;

    }
    }
.box_new_topics_menu li img {
    display: none;
    margin: auto;
}
.box_new_topics_menu .on img  {
    display: block;
    width: auto;
}
.box_new_topics_menu .on02 {
}
.box_new_topics_menu .on03 {
}
.box_new_topics_menu .on04 {
}
.box_new_topics_menu .on05 {
}
.box_new_topics_menu li a {
    padding-top: 7px;
    padding-bottom: 7px;
    display: block;
    border-radius: 20px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 100%;
}
.box_new_topics_menu li img {
    vertical-align: top;
    line-height: 100%;
}
.box_new_topics_menu li .cl01 {
    background-color: #3E86C1;
}
.box_new_topics_menu li .cl02 {
    background-color: #A6DD89;
}
.box_new_topics_menu li .cl03 {
    background-color: #6AB8E6;
}
.box_new_topics_menu li .cl04 {
    background-color: #F7B554;
}
.box_new_topics_menu li .cl05 {
    background-color: #DE7AAC;
}


.page_navi {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
    margin-top: 11px;
    height: 30px;
    align-items: center;
}
.page_navi li{
    border: solid #DDDDDD 1px;
    margin-left: 10px;
    vertical-align: middle;
}
.page_navi li a{
    color: #111111;
    display: block;
    width: 30px;
    vertical-align: middle;
    align-items: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
.page_navi li a:hover{
    background-color: #6AB8E6;
    text-decoration: none;
    color: #FFFFFF;
    
}
.page_navi .page_navi_dot{
    background-color: none; 
    border: none;
    }

.page_navi .page_navi_l_r{
    border: none;
    border-bottom: dotted #DDDDDD 1px;
    width: inherit;
    height: inherit;
}
.page_navi .page_navi_l_r a{
    border: none;
    width: inherit;
    height: inherit;
}
.page_navi .page_navi_l_r a:hover{
    color: #6AB8E6;
    background-color: transparent;
}
.page_navi .page_navi_on{
    background-color: #6AB8E6;
    text-decoration: none;
    color: #FFFFFF;
    border: solid #6AB8E6 1px;
}
.page_navi .page_navi_on a{
    background-color: #6AB8E6;
    color: #FFFFFF;
}



.bt_topics_lineup{
    background-image: url(../img/index/ar1.png);
    background-repeat: no-repeat;
    width: 210px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid #BBBBBB;
    margin: auto;
    background-position: right 10px center;
    border-radius: 20px;
}
.bt_topics_lineup a{
    display: block;
    color: #545454;
    text-decoration: none;
    font-weight: bold;
}




.contents.page-ended-event h2 { margin: 0 0 48px; }
section.events { padding: 0 0 40px; }
section.events h2 { width: 140px; margin: 46px auto; }
section.events .filter-wrap { box-sizing: border-box; max-width: 920px; padding: 0 10px; margin: 0 auto; }
section.events .filter-wrap * {box-sizing: border-box;}
section.events .filter { width: 100%; border: 1px solid #BCBCBC; border-radius: 4px; background-color: #FAF9F8; padding: 20px 10px; }
section.events .filter h3 { font-size: 20px; padding: 1px; }
section.events .filter-content { max-width: 820px; margin: 20px auto;}
section.events .filter-content dl { display: flex; align-items: flex-start; border-top: 1px dotted #BBB; padding: 20px 0; }
    @media screen and (max-width:980px) {
        section.events .filter-content { margin-bottom: 0px;}
        section.events .filter-content dl { display: block; align-items: flex-start; border-top: 1px dotted #BBB; padding: 20px 0; }
        section.events .filter-content dl.months dd ul li br { display: none;}
    }
section.events .filter-content dl dt { font-size: 14px; line-height: 30px; width: 160px; margin: 5px; padding: 0 5px; text-align: left; }
    @media screen and (max-width:980px) {
        section.events .filter-content dl dt { width: 100%; text-align: center; }
    }
section.events .filter-content dl dd { max-width: 650px; }
    @media screen and (max-width:980px) { 
        section.events .filter-content dl dd { max-width: 100%; }
    }
section.events .filter-content dl dd ul { display: flex; flex-wrap: wrap; }
section.events .filter-content dl dd ul li { border: 1px solid #BBB; border-radius: 4px; background-color: #FFF; font-size:14px; line-height: 30px; margin:5px; width: 96px; text-align: center; cursor: pointer; }
section.events .filter-content dl dd ul li.active { background-color: #EEE; }
section.events .filter-content dl.areas dd div { display: flex; }
section.events .filter-content dl.areas dd div ul { width: 60%; align-items: flex-start; align-content: flex-start; }
section.events .filter-content dl.areas dd div ul li { margin: 10px; }
    @media screen and (max-width:980px) {
        section.events .filter-content dl.areas { padding-bottom: 0px; }
        section.events .filter-content dl.areas dd div { display: flex;justify-content: space-between;width: 100%; }
        section.events .filter-content dl.areas dd div div { display: none; }
        section.events .filter-content dl.areas dd div ul { width: 100%; align-items: flex-start; align-content: flex-start;justify-content: space-between;}
        section.events .filter-content dl.areas dd div ul li { width: 48%;  margin: 5px 0; }
        section.events .filter-content dl.areas dd div figure { width: 100%;margin-left: 10px;  }
    }
section.events .filter-content dl.months div { display: flex; }
    @media screen and (max-width:980px) { 
        section.events .filter-content dl.months div { display: block; }
    }
section.events .filter-content dl.months dd ul li { width: 80px; }
    @media screen and (max-width:980px) {
        section.events .filter-content dl.months div ul:nth-child(1) li {width: 100%; }
        section.events .filter-content dl.months dd ul li br { display: none;}
        section.events .filter-content dl.months div ul:nth-child(2)  {margin: auto;justify-content: space-between;}
        section.events .filter-content dl.months div ul:nth-child(2) li {width: 30%; }
        
    }
section.events .filter-condition { border-top: 1px dotted #BBB; border-bottom: 1px dotted #BBB; display: flex; justify-content: space-between; align-items: center; margin: 50px auto; padding: 20px; }
section.events .filter-condition p { font-size: 14px; }
section.events .filter-condition p .count { font-size: 24px; }



.flex01 .flexitem .item-image figure {
	width: 100%;
	overflow: hidden;
}
.flex01 .flexitem .item-image figure img { object-fit: cover; width: 100%; height: 100%; }
